Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/project.pbxproj
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/project.pbxproj	(revision 142)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/project.pbxproj	(revision 167)
@@ -4,5 +4,5 @@
 	classes = {
 	};
-	objectVersion = 38;
+	objectVersion = 39;
 	objects = {
 		089C165CFE840E0CC02AAC07 = {
@@ -13,11 +13,14 @@
 			name = InfoPlist.strings;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		089C165DFE840E0CC02AAC07 = {
 			fileEncoding = 10;
 			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
 			name = English;
 			path = English.lproj/InfoPlist.strings;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 //080
@@ -33,12 +36,13 @@
 		19C28FACFE9D520D11CA2CBB = {
 			children = (
-				F5CD5E9E02DAE2C901AA4DA5,
-				F57E31A10379599E01AA4DA5,
-				E19EB4E803DD355C00050002,
-				E1BF159C03DBA71000050002,
+				E1ABAEB90812F4B2007C5427,
+				E1ABAED50812F4B2007C5427,
+				E1ABAEDF0812F4B2007C5427,
+				E1ABAEF10812F4B3007C5427,
 			);
 			isa = PBXGroup;
 			name = Products;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 //190
@@ -53,4 +57,8 @@
 //294
 		29B97313FDCFA39411CA2CEA = {
+			buildSettings = {
+				MACOSX_DEPLOYMENT_TARGET = 10.2;
+				SDKROOT = /Developer/SDKs/MacOSX10.2.7.sdk;
+			};
 			buildStyles = (
 				4A9504CCFFE6A4B311CA0CBA,
@@ -67,11 +75,19 @@
 				German,
 			);
+			knownRegions = (
+				English,
+				Japanese,
+				French,
+				German,
+				es,
+				Italian,
+			);
 			mainGroup = 29B97314FDCFA39411CA2CEA;
 			projectDirPath = "";
 			targets = (
-				F5CD5E9D02DAE2C901AA4DA5,
-				F57E31A00379599E01AA4DA5,
-				E19EB4E703DD355C00050002,
-				E1BF159B03DBA71000050002,
+				E1ABAE8D0812F4B2007C5427,
+				E1ABAEBA0812F4B2007C5427,
+				E1ABAED60812F4B2007C5427,
+				E1ABAEE10812F4B2007C5427,
 			);
 		};
@@ -93,4 +109,5 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97315FDCFA39411CA2CEA = {
@@ -114,4 +131,5 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97317FDCFA39411CA2CEA = {
@@ -120,4 +138,7 @@
 				29B97318FDCFA39411CA2CEA,
 				E12FEC6104959FB800AEFBF9,
+				E1ABAEB80812F4B2007C5427,
+				E1ABAED40812F4B2007C5427,
+				E1ABAEF00812F4B3007C5427,
 				089C165CFE840E0CC02AAC07,
 				E1CBC99A03E7603400050002,
@@ -127,4 +148,5 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97318FDCFA39411CA2CEA = {
@@ -138,10 +160,13 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97319FDCFA39411CA2CEA = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = "APE Manager plugin.nib";
 			path = "English.lproj/APE Manager plugin.nib";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97323FDCFA39411CA2CEA = {
@@ -156,4 +181,5 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 //290
@@ -168,9 +194,12 @@
 //4A4
 		4A9504CCFFE6A4B311CA0CBA = {
-			buildRules = (
-			);
 			buildSettings = {
 				COPY_PHASE_STRIP = NO;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
+				GCC_OPTIMIZATION_LEVEL = 0;
 				OPTIMIZATION_CFLAGS = "-O0";
+				ZERO_LINK = YES;
 			};
 			isa = PBXBuildStyle;
@@ -178,8 +207,8 @@
 		};
 		4A9504CDFFE6A4B311CA0CBA = {
-			buildRules = (
-			);
 			buildSettings = {
 				COPY_PHASE_STRIP = YES;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				ZERO_LINK = NO;
 			};
 			isa = PBXBuildStyle;
@@ -196,27 +225,11 @@
 //E13
 //E14
-		E10C7949048729ED0063E19B = {
-			fileRef = E14343CE03DB66E900050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
 		E11854F703F2709E00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = CPS.h;
 			refType = 4;
-		};
-		E11854F903F270A700050002 = {
-			fileRef = E11854F703F2709E00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12C91C704849FDD001C25E0 = {
-			fileRef = E1BF166D03DBE27000050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E12FEC3C04959F1C00AEFBF9 = {
@@ -236,112 +249,77 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC3D04959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEServicePrefController.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC3E04959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEServicePrefController.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC3F04959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEENonHighlightingTextFieldCell.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC4004959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEENonHighlightingTextFieldCell.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC4104959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEENonHighlightingOutlineView.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC4204959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEENonHighlightingOutlineView.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC4304959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEENonHighlightingButtonCell.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC4404959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEENonHighlightingButtonCell.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC4504959F5A00AEFBF9 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEKeyEquivalents.m;
 			refType = 4;
-		};
-		E12FEC5704959F7600AEFBF9 = {
-			fileRef = E12FEC3E04959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5804959F7600AEFBF9 = {
-			fileRef = E12FEC3D04959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5904959F7700AEFBF9 = {
-			fileRef = E12FEC4204959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5A04959F7700AEFBF9 = {
-			fileRef = E12FEC4104959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5B04959F7800AEFBF9 = {
-			fileRef = E12FEC4004959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5C04959F7800AEFBF9 = {
-			fileRef = E12FEC3F04959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5D04959F7900AEFBF9 = {
-			fileRef = E12FEC4404959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5E04959F7900AEFBF9 = {
-			fileRef = E12FEC4304959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC5F04959F7A00AEFBF9 = {
-			fileRef = E12FEC4504959F5A00AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E12FEC6104959FB800AEFBF9 = {
@@ -353,82 +331,53 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E12FEC6204959FB800AEFBF9 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = "Select services.nib";
 			path = "English.lproj/Select services.nib";
 			refType = 4;
-		};
-		E12FEC6304959FB800AEFBF9 = {
-			fileRef = E12FEC6104959FB800AEFBF9;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E12FEC640495A88500AEFBF9 = {
-			fileRef = E169DCAB03E4FF7A00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1317B2E03DFC4DE00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEETerminal.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1317B2F03DFC4DE00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEETerminal.m;
 			refType = 4;
-		};
-		E1317B3003DFC4DE00050002 = {
-			fileRef = E1317B2E03DFC4DE00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1317B3103DFC4DE00050002 = {
-			fileRef = E1317B2F03DFC4DE00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E135625E03DC9FC200050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEShared.h;
 			refType = 4;
-		};
-		E135625F03DC9FC200050002 = {
-			fileRef = E135625E03DC9FC200050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E13762D103EC636D00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEBookmarks.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E13762D203EC636D00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
 			path = ICeCoffEEBookmarks.c;
 			refType = 4;
-		};
-		E13762D303EC636D00050002 = {
-			fileRef = E13762D103EC636D00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E13762D403EC636D00050002 = {
-			fileRef = E13762D203EC636D00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E140C472040BB987009FF178 = {
@@ -441,22 +390,21 @@
 			name = APEInfo.rtfd;
 			refType = 4;
-		};
-		E140C473040BB987009FF178 = {
-			fileRef = E140C472040BB987009FF178;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E140C475040BB997009FF178 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.rtfd;
 			name = Japanese;
 			path = Japanese.lproj/APEInfo.rtfd;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E140C476040BBABD009FF178 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = Japanese;
 			path = "Japanese.lproj/APE Manager plugin.nib";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E14343AE03DB48F700050002 = {
@@ -471,70 +419,53 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E14343B303DB4CF200050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEE.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E14343B403DB4CF200050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEE.m;
 			refType = 4;
-		};
-		E14343B503DB4CF200050002 = {
-			fileRef = E14343B303DB4CF200050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E14343B603DB4CF200050002 = {
-			fileRef = E14343B403DB4CF200050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E14343B703DB4CFE00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEScanner.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E14343B803DB4CFE00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEScanner.m;
 			refType = 4;
-		};
-		E14343B903DB4CFE00050002 = {
-			fileRef = E14343B703DB4CFE00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E14343BA03DB4CFE00050002 = {
-			fileRef = E14343B803DB4CFE00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E14343CD03DB66E900050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEESuper.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E14343CE03DB66E900050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEESuper.m;
 			refType = 4;
-		};
-		E14343CF03DB66E900050002 = {
-			fileRef = E14343CD03DB66E900050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E14993A503DE868D00050002 = {
@@ -547,34 +478,21 @@
 			path = "";
 			refType = 4;
-		};
-		E14993B803DE872B00050002 = {
-			fileRef = E135625E03DC9FC200050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E165AB3503E7A7FC00050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEAction.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E165AB3603E7A7FC00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
 			path = ICeCoffEEAction.c;
 			refType = 4;
-		};
-		E165AB3703E7A7FC00050002 = {
-			fileRef = E165AB3503E7A7FC00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E165AB3803E7A7FC00050002 = {
-			fileRef = E165AB3603E7A7FC00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E169DBA103E4EF5E00050002 = {
@@ -582,107 +500,658 @@
 			indentWidth = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
 			path = ICeCoffEETextEdit.c;
 			refType = 4;
+			sourceTree = "<group>";
 			tabWidth = 4;
 			usesTabs = 0;
 		};
-		E169DBA303E4EF5E00050002 = {
-			fileRef = E169DBA103E4EF5E00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
 		E169DBA403E4F27400050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEETextEdit.h;
 			refType = 4;
-		};
-		E169DBA503E4F27400050002 = {
-			fileRef = E169DBA403E4F27400050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E169DBA703E4F6A400050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEConfig.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E169DCAB03E4FF7A00050002 = {
-			isa = PBXFrameworkReference;
+			isa = PBXFileReference;
+			lastKnownFileType = wrapper.framework;
 			name = Carbon.framework;
 			path = /System/Library/Frameworks/Carbon.framework;
 			refType = 0;
-		};
-		E169DCAC03E4FF7A00050002 = {
-			fileRef = E169DCAB03E4FF7A00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<absolute>";
 		};
 		E182C8F603DE817F00050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEShared.m;
 			refType = 4;
-		};
-		E182C8F803DE817F00050002 = {
-			fileRef = E182C8F603DE817F00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E182C8FA03DE817F00050002 = {
-			fileRef = E182C8F603DE817F00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E18A7D2703ED3FA400050001 = {
-			fileRef = E169DBA703E4F6A400050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB4E303DD355C00050002 = {
+			sourceTree = "<group>";
+		};
+		E19EB4F503DD359100050002 = {
+			children = (
+				E19EB4FB03DD35A700050002,
+				E19EB4FC03DD35A700050002,
+				E19EB4FA03DD35A700050002,
+				E19EB4F903DD35A700050002,
+			);
+			isa = PBXGroup;
+			name = ICFindFilesToRemove;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E19EB4F903DD35A700050002 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			name = ICFindFilesToRemove_Prefix.h;
+			path = ICFindFilesToRemove/ICFindFilesToRemove_Prefix.h;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E19EB4FA03DD35A700050002 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
+			name = UICookieMonster.m;
+			path = ICFindFilesToRemove/UICookieMonster.m;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E19EB4FB03DD35A700050002 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
+			name = main.m;
+			path = ICFindFilesToRemove/main.m;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E19EB4FC03DD35A700050002 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			name = UICookieMonster.h;
+			path = ICFindFilesToRemove/UICookieMonster.h;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E19EB50303DD36E600050002 = {
+			isa = PBXFileReference;
+			lastKnownFileType = wrapper.framework;
+			name = Foundation.framework;
+			path = /System/Library/Frameworks/Foundation.framework;
+			refType = 0;
+			sourceTree = "<absolute>";
+		};
+		E1ABAE8D0812F4B2007C5427 = {
+			buildPhases = (
+				E1ABAE8F0812F4B2007C5427,
+				E1ABAE9E0812F4B2007C5427,
+				E1ABAEA10812F4B2007C5427,
+				E1ABAEB00812F4B2007C5427,
+				E1ABAEB50812F4B2007C5427,
+				E1ABAEB70812F4B2007C5427,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				EXPORTED_SYMBOLS_FILE = Exports.exp;
+				FRAMEWORK_SEARCH_PATHS = "/Library/Frameworks $(SYSTEM_LIBRARY_DIR)/PrivateFrameworks";
+				INFOPLIST_FILE = "Info-APE Module.plist";
+				PRODUCT_NAME = ICeCoffEE;
+				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
+				WRAPPER_EXTENSION = ape;
+			};
+			dependencies = (
+				E1ABAEF40812F4B3007C5427,
+			);
+			isa = PBXNativeTarget;
+			name = "APE Module";
+			productInstallPath = "$(USER_LIBRARY_DIR)/Bundles";
+			productName = "Labels X";
+			productReference = E1ABAEB90812F4B2007C5427;
+			productType = "com.apple.product-type.bundle";
+		};
+		E1ABAE8F0812F4B2007C5427 = {
 			buildActionMask = 2147483647;
 			files = (
-				E19EB4FD03DD35A700050002,
-				E19EB50003DD35A700050002,
+				E1ABAE900812F4B2007C5427,
+				E1ABAE910812F4B2007C5427,
+				E1ABAE920812F4B2007C5427,
+				E1ABAE930812F4B2007C5427,
+				E1ABAE940812F4B2007C5427,
+				E1ABAE950812F4B2007C5427,
+				E1ABAE960812F4B2007C5427,
+				E1ABAE970812F4B2007C5427,
+				E1ABAE980812F4B2007C5427,
+				E1ABAE990812F4B2007C5427,
+				E1ABAE9A0812F4B2007C5427,
+				E1ABAE9B0812F4B2007C5427,
+				E1ABAE9C0812F4B2007C5427,
+				E1ABAE9D0812F4B2007C5427,
 			);
 			isa = PBXHeadersBuildPhase;
 			runOnlyForDeploymentPostprocessing = 0;
 		};
-		E19EB4E403DD355C00050002 = {
+		E1ABAE900812F4B2007C5427 = {
+			fileRef = E14343B303DB4CF200050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE910812F4B2007C5427 = {
+			fileRef = E14343B703DB4CFE00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE920812F4B2007C5427 = {
+			fileRef = E14343CD03DB66E900050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE930812F4B2007C5427 = {
+			fileRef = E1BB268F03DB74B700050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE940812F4B2007C5427 = {
+			fileRef = E1BB269303DB74C200050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE950812F4B2007C5427 = {
+			fileRef = E1BF166B03DBE27000050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE960812F4B2007C5427 = {
+			fileRef = E135625E03DC9FC200050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE970812F4B2007C5427 = {
+			fileRef = E1317B2E03DFC4DE00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE980812F4B2007C5427 = {
+			fileRef = E169DBA403E4F27400050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE990812F4B2007C5427 = {
+			fileRef = E165AB3503E7A7FC00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE9A0812F4B2007C5427 = {
+			fileRef = E13762D103EC636D00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE9B0812F4B2007C5427 = {
+			fileRef = E169DBA703E4F6A400050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE9C0812F4B2007C5427 = {
+			fileRef = E11854F703F2709E00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE9D0812F4B2007C5427 = {
+			fileRef = E1BF166D03DBE27000050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAE9E0812F4B2007C5427 = {
 			buildActionMask = 2147483647;
 			files = (
-				E19EB4FE03DD35A700050002,
-				E19EB4FF03DD35A700050002,
+				E1ABAE9F0812F4B2007C5427,
+				E1ABAEA00812F4B2007C5427,
+			);
+			isa = PBXResourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAE9F0812F4B2007C5427 = {
+			fileRef = E140C472040BB987009FF178;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA00812F4B2007C5427 = {
+			fileRef = E1CBC99A03E7603400050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA10812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAEA20812F4B2007C5427,
+				E1ABAEA30812F4B2007C5427,
+				E1ABAEA40812F4B2007C5427,
+				E1ABAEA50812F4B2007C5427,
+				E1ABAEA60812F4B2007C5427,
+				E1ABAEA70812F4B2007C5427,
+				E1ABAEA80812F4B2007C5427,
+				E1ABAEA90812F4B2007C5427,
+				E1ABAEAA0812F4B2007C5427,
+				E1ABAEAB0812F4B2007C5427,
+				E1ABAEAC0812F4B2007C5427,
+				E1ABAEAD0812F4B2007C5427,
+				E1ABAEAE0812F4B2007C5427,
+				E1ABAEAF0812F4B2007C5427,
 			);
 			isa = PBXSourcesBuildPhase;
 			runOnlyForDeploymentPostprocessing = 0;
 		};
-		E19EB4E503DD355C00050002 = {
+		E1ABAEA20812F4B2007C5427 = {
+			fileRef = F5CD5EAA02DAE61A01AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA30812F4B2007C5427 = {
+			fileRef = F9A6986E03BE1DF000AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA40812F4B2007C5427 = {
+			fileRef = E14343B403DB4CF200050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA50812F4B2007C5427 = {
+			fileRef = E14343B803DB4CFE00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA60812F4B2007C5427 = {
+			fileRef = E1BB269003DB74B700050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA70812F4B2007C5427 = {
+			fileRef = E1BB269403DB74C200050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA80812F4B2007C5427 = {
+			fileRef = E1BF166A03DBE27000050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEA90812F4B2007C5427 = {
+			fileRef = E1BF166C03DBE27000050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEAA0812F4B2007C5427 = {
+			fileRef = E182C8F603DE817F00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEAB0812F4B2007C5427 = {
+			fileRef = E1317B2F03DFC4DE00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEAC0812F4B2007C5427 = {
+			fileRef = E169DBA103E4EF5E00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEAD0812F4B2007C5427 = {
+			fileRef = E165AB3603E7A7FC00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEAE0812F4B2007C5427 = {
+			fileRef = E13762D203EC636D00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEAF0812F4B2007C5427 = {
+			fileRef = E14343CE03DB66E900050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEB00812F4B2007C5427 = {
 			buildActionMask = 2147483647;
 			files = (
-				E19EB50403DD36E600050002,
+				E1ABAEB10812F4B2007C5427,
+				E1ABAEB20812F4B2007C5427,
+				E1ABAEB30812F4B2007C5427,
+				E1ABAEB40812F4B2007C5427,
 			);
 			isa = PBXFrameworksBuildPhase;
 			runOnlyForDeploymentPostprocessing = 0;
 		};
-		E19EB4E703DD355C00050002 = {
+		E1ABAEB10812F4B2007C5427 = {
+			fileRef = F574113202F45276011A08DB;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEB20812F4B2007C5427 = {
+			fileRef = F5D3F9FC0305A40D01FE0BDE;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEB30812F4B2007C5427 = {
+			fileRef = F51250CA038BF76601AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEB40812F4B2007C5427 = {
+			fileRef = E169DCAB03E4FF7A00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEB50812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			dstPath = "";
+			dstSubfolderSpec = 7;
+			files = (
+				E1ABAEF90812F4B3007C5427,
+			);
+			isa = PBXCopyFilesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEB70812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+			);
+			isa = PBXShellScriptBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+			shellPath = /bin/sh;
+			shellScript = "/Developer/Tools/SetFile -a B \"$TARGET_BUILD_DIR/$PRODUCT_NAME.$WRAPPER_EXTENSION\"";
+		};
+		E1ABAEB80812F4B2007C5427 = {
+			isa = PBXFileReference;
+			lastKnownFileType = text.xml;
+			path = "Info-APE Module.plist";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1ABAEB90812F4B2007C5427 = {
+			explicitFileType = wrapper.cfbundle;
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			path = ICeCoffEE.ape;
+			refType = 3;
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1ABAEBA0812F4B2007C5427 = {
 			buildPhases = (
-				E19EB4E303DD355C00050002,
-				E19EB4E403DD355C00050002,
-				E19EB4E503DD355C00050002,
+				E1ABAEBB0812F4B2007C5427,
+				E1ABAEC30812F4B2007C5427,
+				E1ABAEC60812F4B2007C5427,
+				E1ABAECF0812F4B2007C5427,
+				E1ABAED30812F4B2007C5427,
+			);
+			buildRules = (
 			);
 			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = /Library/Frameworks;
+				INFOPLIST_FILE = "Info-APEManagerPrefPane.plist";
+				PRODUCT_NAME = APEManagerPrefPane;
+				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
+				WRAPPER_EXTENSION = plugin;
+			};
+			dependencies = (
+			);
+			isa = PBXNativeTarget;
+			name = APEManagerPrefPane;
+			productInstallPath = "$(USER_LIBRARY_DIR)/Bundles";
+			productName = APEManagerPrefPane;
+			productReference = E1ABAED50812F4B2007C5427;
+			productType = "com.apple.product-type.bundle";
+		};
+		E1ABAEBB0812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAEBC0812F4B2007C5427,
+				E1ABAEBD0812F4B2007C5427,
+				E1ABAEBE0812F4B2007C5427,
+				E1ABAEBF0812F4B2007C5427,
+				E1ABAEC00812F4B2007C5427,
+				E1ABAEC10812F4B2007C5427,
+				E1ABAEC20812F4B2007C5427,
+			);
+			isa = PBXHeadersBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEBC0812F4B2007C5427 = {
+			fileRef = F56276B903796C8B01AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEBD0812F4B2007C5427 = {
+			fileRef = F9A6987003BE1DFF00AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEBE0812F4B2007C5427 = {
+			fileRef = E135625E03DC9FC200050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEBF0812F4B2007C5427 = {
+			fileRef = E12FEC3E04959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC00812F4B2007C5427 = {
+			fileRef = E12FEC4204959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC10812F4B2007C5427 = {
+			fileRef = E12FEC4004959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC20812F4B2007C5427 = {
+			fileRef = E12FEC4404959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC30812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAEC40812F4B2007C5427,
+				E1ABAEC50812F4B2007C5427,
+			);
+			isa = PBXResourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEC40812F4B2007C5427 = {
+			fileRef = 29B97318FDCFA39411CA2CEA;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC50812F4B2007C5427 = {
+			fileRef = E12FEC6104959FB800AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC60812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAEC70812F4B2007C5427,
+				E1ABAEC80812F4B2007C5427,
+				E1ABAEC90812F4B2007C5427,
+				E1ABAECA0812F4B2007C5427,
+				E1ABAECB0812F4B2007C5427,
+				E1ABAECC0812F4B2007C5427,
+				E1ABAECD0812F4B2007C5427,
+				E1ABAECE0812F4B2007C5427,
+			);
+			isa = PBXSourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEC70812F4B2007C5427 = {
+			fileRef = F56276BA03796C8B01AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC80812F4B2007C5427 = {
+			fileRef = F9A6987103BE1DFF00AA4DA5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEC90812F4B2007C5427 = {
+			fileRef = E182C8F603DE817F00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAECA0812F4B2007C5427 = {
+			fileRef = E12FEC3D04959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAECB0812F4B2007C5427 = {
+			fileRef = E12FEC4104959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAECC0812F4B2007C5427 = {
+			fileRef = E12FEC3F04959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAECD0812F4B2007C5427 = {
+			fileRef = E12FEC4304959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAECE0812F4B2007C5427 = {
+			fileRef = E12FEC4504959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAECF0812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAED00812F4B2007C5427,
+				E1ABAED10812F4B2007C5427,
+				E1ABAED20812F4B2007C5427,
+			);
+			isa = PBXFrameworksBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAED00812F4B2007C5427 = {
+			fileRef = F574113202F45276011A08DB;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAED10812F4B2007C5427 = {
+			fileRef = F5D3F9FC0305A40D01FE0BDE;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAED20812F4B2007C5427 = {
+			fileRef = E169DCAB03E4FF7A00050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAED30812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+			);
+			isa = PBXRezBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAED40812F4B2007C5427 = {
+			isa = PBXFileReference;
+			lastKnownFileType = text.xml;
+			path = "Info-APEManagerPrefPane.plist";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1ABAED50812F4B2007C5427 = {
+			explicitFileType = wrapper.cfbundle;
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			path = APEManagerPrefPane.plugin;
+			refType = 3;
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1ABAED60812F4B2007C5427 = {
+			buildPhases = (
+				E1ABAED70812F4B2007C5427,
+				E1ABAEDA0812F4B2007C5427,
+				E1ABAEDD0812F4B2007C5427,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				GCC_PRECOMPILE_PREFIX_HEADER = YES;
+				GCC_PREFIX_HEADER = ICFindFilesToRemove/ICFindFilesToRemove_Prefix.h;
 				OTHER_CFLAGS = "";
 				OTHER_LDFLAGS = "";
 				OTHER_REZFLAGS = "";
-				PRECOMPILE_PREFIX_HEADER = YES;
-				PREFIX_HEADER = ICFindFilesToRemove/ICFindFilesToRemove_Prefix.h;
 				PRODUCT_NAME = ICFindFilesToRemove;
 				REZ_EXECUTABLE = YES;
@@ -692,99 +1161,249 @@
 			dependencies = (
 			);
-			isa = PBXToolTarget;
+			isa = PBXNativeTarget;
 			name = ICFindFilesToRemove;
 			productInstallPath = /usr/local/bin;
 			productName = ICFindFilesToRemove;
-			productReference = E19EB4E803DD355C00050002;
-		};
-		E19EB4E803DD355C00050002 = {
-			isa = PBXExecutableFileReference;
+			productReference = E1ABAEDF0812F4B2007C5427;
+			productType = "com.apple.product-type.tool";
+		};
+		E1ABAED70812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAED80812F4B2007C5427,
+				E1ABAED90812F4B2007C5427,
+			);
+			isa = PBXHeadersBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAED80812F4B2007C5427 = {
+			fileRef = E19EB4F903DD35A700050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAED90812F4B2007C5427 = {
+			fileRef = E19EB4FC03DD35A700050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEDA0812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAEDB0812F4B2007C5427,
+				E1ABAEDC0812F4B2007C5427,
+			);
+			isa = PBXSourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEDB0812F4B2007C5427 = {
+			fileRef = E19EB4FA03DD35A700050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEDC0812F4B2007C5427 = {
+			fileRef = E19EB4FB03DD35A700050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEDD0812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1ABAEDE0812F4B2007C5427,
+			);
+			isa = PBXFrameworksBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEDE0812F4B2007C5427 = {
+			fileRef = E19EB50303DD36E600050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEDF0812F4B2007C5427 = {
+			explicitFileType = "compiled.mach-o.executable";
+			includeInIndex = 0;
+			isa = PBXFileReference;
 			path = ICFindFilesToRemove;
 			refType = 3;
-		};
-		E19EB4F503DD359100050002 = {
-			children = (
-				E19EB4FB03DD35A700050002,
-				E19EB4FC03DD35A700050002,
-				E19EB4FA03DD35A700050002,
-				E19EB4F903DD35A700050002,
-			);
-			isa = PBXGroup;
-			name = ICFindFilesToRemove;
-			refType = 4;
-		};
-		E19EB4F903DD35A700050002 = {
-			fileEncoding = 30;
-			isa = PBXFileReference;
-			name = ICFindFilesToRemove_Prefix.h;
-			path = ICFindFilesToRemove/ICFindFilesToRemove_Prefix.h;
-			refType = 4;
-		};
-		E19EB4FA03DD35A700050002 = {
-			fileEncoding = 30;
-			isa = PBXFileReference;
-			name = UICookieMonster.m;
-			path = ICFindFilesToRemove/UICookieMonster.m;
-			refType = 4;
-		};
-		E19EB4FB03DD35A700050002 = {
-			fileEncoding = 30;
-			isa = PBXFileReference;
-			name = main.m;
-			path = ICFindFilesToRemove/main.m;
-			refType = 4;
-		};
-		E19EB4FC03DD35A700050002 = {
-			fileEncoding = 30;
-			isa = PBXFileReference;
-			name = UICookieMonster.h;
-			path = ICFindFilesToRemove/UICookieMonster.h;
-			refType = 4;
-		};
-		E19EB4FD03DD35A700050002 = {
-			fileRef = E19EB4F903DD35A700050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB4FE03DD35A700050002 = {
-			fileRef = E19EB4FA03DD35A700050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB4FF03DD35A700050002 = {
-			fileRef = E19EB4FB03DD35A700050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB50003DD35A700050002 = {
-			fileRef = E19EB4FC03DD35A700050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB50203DD365D00050002 = {
-			fileRef = E19EB4E803DD355C00050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB50303DD36E600050002 = {
-			isa = PBXFrameworkReference;
-			name = Foundation.framework;
-			path = /System/Library/Frameworks/Foundation.framework;
-			refType = 0;
-		};
-		E19EB50403DD36E600050002 = {
-			fileRef = E19EB50303DD36E600050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E19EB50503DD378B00050002 = {
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1ABAEE10812F4B2007C5427 = {
+			buildPhases = (
+				E1ABAEE60812F4B2007C5427,
+				E1ABAEE80812F4B2007C5427,
+				E1ABAEEA0812F4B2007C5427,
+				E1ABAEEF0812F4B2007C5427,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				INFOPLIST_FILE = "Info-ICeCoffEE Installer.plist";
+				INSTALL_PATH = /;
+				OTHER_CFLAGS = "";
+				OTHER_LDFLAGS = "";
+				OTHER_REZFLAGS = "";
+				PRODUCT_NAME = "ICeCoffEE Installer";
+				SECTORDER_FLAGS = "";
+				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
+				WRAPPER_EXTENSION = app;
+			};
+			dependencies = (
+				E1ABAEF60812F4B3007C5427,
+				E1ABAEF80812F4B3007C5427,
+			);
+			isa = PBXNativeTarget;
+			name = "ICeCoffEE Installer";
+			productInstallPath = /;
+			productName = "ICeCoffEE Installer";
+			productReference = E1ABAEF10812F4B3007C5427;
+			productType = "com.apple.product-type.application";
+		};
+		E1ABAEE60812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			dstPath = "ICeCoffEE Installer.app";
+			dstSubfolderSpec = 16;
+			files = (
+				E1ABB07808135D8C007C5427,
+			);
+			isa = PBXCopyFilesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEE80812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			dstPath = "";
+			dstSubfolderSpec = 7;
+			files = (
+				E1ABAEE90812F4B2007C5427,
+			);
+			isa = PBXCopyFilesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEE90812F4B2007C5427 = {
+			fileRef = E1BF15A003DBAA4600050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEEA0812F4B2007C5427 = {
+			buildActionMask = 2147483647;
+			dstPath = ui;
+			dstSubfolderSpec = 7;
+			files = (
+				E1ABAEEB0812F4B2007C5427,
+				E1ABAEFA0812F4B3007C5427,
+				E1ABAEFB0812F4B3007C5427,
+				E1ABAEEE0812F4B2007C5427,
+			);
+			isa = PBXCopyFilesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1ABAEEB0812F4B2007C5427 = {
+			fileRef = E1BF15A403DBAA5600050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEEE0812F4B2007C5427 = {
+			fileRef = E1BF15A503DBAA5600050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEEF0812F4B2007C5427 = {
+			buildActionMask = 12;
+			files = (
+			);
+			isa = PBXShellScriptBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+			shellPath = /bin/sh;
+			shellScript = "cd \"${TARGET_BUILD_DIR}/ICeCoffEE Installer.app/Contents/Resources/\" && \\\n# printenv | sort\nfor i in ui/ICeCoffEE.ape/Contents/Resources/*.lproj\ndo\n    LPROJ=\"`basename $i`\"\n    mkdir -p \"${LPROJ}/ui\"\n    ln -s \"../../ui/ICeCoffEE.ape/Contents/Resources/$LPROJ/APEInfo.rtfd\" \"${LPROJ}/ui/ReadMe.rtfd\"\ndone";
+		};
+		E1ABAEF00812F4B3007C5427 = {
+			isa = PBXFileReference;
+			lastKnownFileType = text.xml;
+			path = "Info-ICeCoffEE Installer.plist";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1ABAEF10812F4B3007C5427 = {
+			explicitFileType = wrapper.application;
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			path = "ICeCoffEE Installer.app";
+			refType = 3;
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1ABAEF30812F4B3007C5427 = {
+			containerPortal = 29B97313FDCFA39411CA2CEA;
+			isa = PBXContainerItemProxy;
+			proxyType = 1;
+			remoteGlobalIDString = E1ABAEBA0812F4B2007C5427;
+			remoteInfo = "APEManagerPrefPane (Upgraded)";
+		};
+		E1ABAEF40812F4B3007C5427 = {
 			isa = PBXTargetDependency;
-			target = E19EB4E703DD355C00050002;
+			target = E1ABAEBA0812F4B2007C5427;
+			targetProxy = E1ABAEF30812F4B3007C5427;
+		};
+		E1ABAEF50812F4B3007C5427 = {
+			containerPortal = 29B97313FDCFA39411CA2CEA;
+			isa = PBXContainerItemProxy;
+			proxyType = 1;
+			remoteGlobalIDString = E1ABAED60812F4B2007C5427;
+			remoteInfo = "ICFindFilesToRemove (Upgraded)";
+		};
+		E1ABAEF60812F4B3007C5427 = {
+			isa = PBXTargetDependency;
+			target = E1ABAED60812F4B2007C5427;
+			targetProxy = E1ABAEF50812F4B3007C5427;
+		};
+		E1ABAEF70812F4B3007C5427 = {
+			containerPortal = 29B97313FDCFA39411CA2CEA;
+			isa = PBXContainerItemProxy;
+			proxyType = 1;
+			remoteGlobalIDString = E1ABAE8D0812F4B2007C5427;
+			remoteInfo = "APE Module (Upgraded)";
+		};
+		E1ABAEF80812F4B3007C5427 = {
+			isa = PBXTargetDependency;
+			target = E1ABAE8D0812F4B2007C5427;
+			targetProxy = E1ABAEF70812F4B3007C5427;
+		};
+		E1ABAEF90812F4B3007C5427 = {
+			fileRef = E1ABAED50812F4B2007C5427;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEFA0812F4B3007C5427 = {
+			fileRef = E1ABAEDF0812F4B2007C5427;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAEFB0812F4B3007C5427 = {
+			fileRef = E1ABAEB90812F4B2007C5427;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1ABAFC508135D8B007C5427 = {
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			lastKnownFileType = folder;
+			name = Contents;
+			path = "Installer components/ICeCoffEE Installer.app/Contents";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1ABB07808135D8C007C5427 = {
+			fileRef = E1ABAFC508135D8B007C5427;
+			isa = PBXBuildFile;
+			settings = {
+			};
 		};
 		E1AFA51C03ECFDB000050001 = {
@@ -809,4 +1428,5 @@
 			name = Cocoa;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1AFA51D03ECFDBF00050001 = {
@@ -818,52 +1438,37 @@
 			name = Carbon;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BB268F03DB74B700050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEMenuOnly.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BB269003DB74B700050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEMenuOnly.m;
 			refType = 4;
-		};
-		E1BB269103DB74B700050002 = {
-			fileRef = E1BB268F03DB74B700050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BB269203DB74B700050002 = {
-			fileRef = E1BB269003DB74B700050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1BB269303DB74C200050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEMenuSuper.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BB269403DB74C200050002 = {
 			fileEncoding = 4;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEMenuSuper.m;
 			refType = 4;
-		};
-		E1BB269503DB74C200050002 = {
-			fileRef = E1BB269303DB74C200050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BB269603DB74C200050002 = {
-			fileRef = E1BB269403DB74C200050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1BF154403DB950B00050002 = {
@@ -875,81 +1480,10 @@
 			path = "";
 			refType = 4;
-		};
-		E1BF159B03DBA71000050002 = {
-			buildPhases = (
-				E1BF15AC03DBAA9F00050002,
-				E1BF166503DBD05E00050002,
-				E1BF159E03DBA73200050002,
-				E1BF15AB03DBAA9900050002,
-				E1BF15B103DBAB9200050002,
-			);
-			buildSettings = {
-				INSTALL_PATH = /;
-				OTHER_CFLAGS = "";
-				OTHER_LDFLAGS = "";
-				OTHER_REZFLAGS = "";
-				PRODUCT_NAME = "ICeCoffEE Installer";
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-				WRAPPER_EXTENSION = app;
-			};
-			dependencies = (
-				E19EB50503DD378B00050002,
-				E1BF15BE03DBBDFD00050002,
-			);
-			isa = PBXApplicationTarget;
-			name = "ICeCoffEE Installer";
-			productInstallPath = /;
-			productName = "ICeCoffEE Installer";
-			productReference = E1BF159C03DBA71000050002;
-			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
-<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
-<plist version=\"1.0\">
-<dict>
-	<key>CFBundleDevelopmentRegion</key>
-	<string>English</string>
-	<key>CFBundleExecutable</key>
-	<string></string>
-	<key>CFBundleGetInfoString</key>
-	<string></string>
-	<key>CFBundleIconFile</key>
-	<string></string>
-	<key>CFBundleIdentifier</key>
-	<string></string>
-	<key>CFBundleInfoDictionaryVersion</key>
-	<string>6.0</string>
-	<key>CFBundleName</key>
-	<string></string>
-	<key>CFBundlePackageType</key>
-	<string>APPL</string>
-	<key>CFBundleShortVersionString</key>
-	<string></string>
-	<key>CFBundleSignature</key>
-	<string>????</string>
-	<key>CFBundleVersion</key>
-	<string>0.0.1d1</string>
-</dict>
-</plist>
-";
-		};
-		E1BF159C03DBA71000050002 = {
-			isa = PBXApplicationReference;
-			path = "ICeCoffEE Installer.app";
-			refType = 3;
-		};
-		E1BF159E03DBA73200050002 = {
-			buildActionMask = 2147483647;
-			dstPath = "";
-			dstSubfolderSpec = 7;
-			files = (
-				E1BF15A103DBAA4600050002,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
+			sourceTree = "<group>";
 		};
 		E1BF159F03DBA81600050002 = {
 			children = (
 				E19EB4F503DD359100050002,
-				E1BF15A903DBAA9000050002,
+				E1ABAFC508135D8B007C5427,
 				E1BF15A003DBAA4600050002,
 				E1BF15A203DBAA5600050002,
@@ -959,16 +1493,13 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF15A003DBAA4600050002 = {
 			isa = PBXFileReference;
+			lastKnownFileType = image.icns;
 			name = ui.icns;
 			path = "Installer components/ui.icns";
 			refType = 4;
-		};
-		E1BF15A103DBAA4600050002 = {
-			fileRef = E1BF15A003DBAA4600050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1BF15A203DBAA5600050002 = {
@@ -981,188 +1512,111 @@
 			path = "Installer components/ui";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF15A403DBAA5600050002 = {
 			fileEncoding = 30;
-			isa = PBXExecutableFileReference;
+			isa = PBXFileReference;
+			lastKnownFileType = text.script.sh;
 			path = Preinstall.sh;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF15A503DBAA5600050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = text.plist;
 			path = ui.plist;
 			refType = 4;
-		};
-		E1BF15A703DBAA5700050002 = {
-			fileRef = E1BF15A403DBAA5600050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BF15A803DBAA5700050002 = {
-			fileRef = E1BF15A503DBAA5600050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BF15A903DBAA9000050002 = {
-			isa = PBXApplicationReference;
-			name = "ICeCoffEE Installer.app";
-			path = "Installer components/ICeCoffEE Installer.app";
-			refType = 4;
-		};
-		E1BF15AA03DBAA9000050002 = {
-			fileRef = E1BF15A903DBAA9000050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BF15AB03DBAA9900050002 = {
-			buildActionMask = 2147483647;
-			dstPath = ui;
-			dstSubfolderSpec = 7;
-			files = (
-				E1BF15A703DBAA5700050002,
-				E19EB50203DD365D00050002,
-				E1BF166803DBD09A00050002,
-				E1BF15A803DBAA5700050002,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		E1BF15AC03DBAA9F00050002 = {
-			buildActionMask = 8;
-			dstPath = "";
-			dstSubfolderSpec = 0;
-			files = (
-				E1BF15AA03DBAA9000050002,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 1;
-		};
-		E1BF15B103DBAB9200050002 = {
-			buildActionMask = 12;
-			files = (
-			);
-			generatedFileNames = (
-			);
-			isa = PBXShellScriptBuildPhase;
-			neededFileNames = (
-			);
-			runOnlyForDeploymentPostprocessing = 0;
-			shellPath = /bin/sh;
-			shellScript = "cd \"${TARGET_BUILD_DIR}/ICeCoffEE Installer.app/Contents/Resources/\" && \\\n# printenv | sort\nfor i in ui/ICeCoffEE.ape/Contents/Resources/*.lproj\ndo\n    LPROJ=\"`basename $i`\"\n    mkdir -p \"${LPROJ}/ui\"\n    ln -s \"../../ui/ICeCoffEE.ape/Contents/Resources/$LPROJ/APEInfo.rtfd\" \"${LPROJ}/ui/ReadMe.rtfd\"\ndone";
+			sourceTree = "<group>";
 		};
 		E1BF15BD03DBBD3E00050002 = {
 			fileEncoding = 30;
-			isa = PBXExecutableFileReference;
+			isa = PBXFileReference;
+			lastKnownFileType = text.script.sh;
 			name = "package-ICeCoffEE.sh";
 			path = "/Users/nicholas/Documents/Development/ICeCoffEE/package-ICeCoffEE.sh";
 			refType = 0;
-		};
-		E1BF15BE03DBBDFD00050002 = {
-			isa = PBXTargetDependency;
-			target = F5CD5E9D02DAE2C901AA4DA5;
+			sourceTree = "<absolute>";
 		};
 		E1BF15BF03DBBE8900050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = text;
 			path = VERSION;
 			refType = 4;
-		};
-		E1BF166503DBD05E00050002 = {
-			buildActionMask = 2147483647;
-			dstPath = "";
-			dstSubfolderSpec = 16;
-			files = (
-				E1BF166603DBD07C00050002,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		E1BF166603DBD07C00050002 = {
-			fileRef = E1BF15A903DBAA9000050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BF166803DBD09A00050002 = {
-			fileRef = F5CD5E9E02DAE2C901AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1BF166A03DBE27000050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEWebKit.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF166B03DBE27000050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEWebKitSuper.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF166C03DBE27000050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEWebKitSuper.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF166D03DBE27000050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEWebKit.h;
 			refType = 4;
-		};
-		E1BF166E03DBE27000050002 = {
-			fileRef = E1BF166A03DBE27000050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BF166F03DBE27000050002 = {
-			fileRef = E1BF166B03DBE27000050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		E1BF167003DBE27000050002 = {
-			fileRef = E1BF166C03DBE27000050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1BF167203DBEAA000050002 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = WebCoreBridge.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF4A4D0487C77C00C20906 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.rtfd;
 			name = German;
 			path = German.lproj/APEInfo.rtfd;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF4A500487C7B300C20906 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = German;
 			path = "German.lproj/APE Manager plugin.nib";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1BF4A570487CA5300C20906 = {
 			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
 			name = German;
 			path = German.lproj/Localizable.strings;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1CBC99803E7602700050002 = {
 			fileEncoding = 10;
 			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
 			name = English;
 			path = English.lproj/Localizable.strings;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		E1CBC99A03E7603400050002 = {
@@ -1175,17 +1629,14 @@
 			name = Localizable.strings;
 			refType = 4;
-		};
-		E1CBC99B03E7603400050002 = {
-			fileRef = E1CBC99A03E7603400050002;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		E1F6E3AC040BCC5700050002 = {
 			fileEncoding = 10;
 			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
 			name = Japanese;
 			path = Japanese.lproj/Localizable.strings;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 //E10
@@ -1199,384 +1650,59 @@
 //F53
 //F54
-		F512509E038BEF1501AA4DA5 = {
-			fileRef = F5D3F9FC0305A40D01FE0BDE;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
 		F51250CA038BF76601AA4DA5 = {
 			isa = PBXFileReference;
+			lastKnownFileType = "compiled.mach-o.objfile";
 			name = APETools.o;
 			path = /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/Libraries/APETools.o;
 			refType = 0;
-		};
-		F51250CC038BF84F01AA4DA5 = {
-			fileRef = F51250CA038BF76601AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F56276AB0379633D01AA4DA5 = {
-			isa = PBXTargetDependency;
-			target = F57E31A00379599E01AA4DA5;
+			sourceTree = "<absolute>";
 		};
 		F56276B903796C8B01AA4DA5 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = CFPreferencesWrapper.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F56276BA03796C8B01AA4DA5 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = CFPreferencesWrapper.m;
 			refType = 4;
-		};
-		F56276BB03796C8B01AA4DA5 = {
-			fileRef = F56276B903796C8B01AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F56276BC03796C8B01AA4DA5 = {
-			fileRef = F56276BA03796C8B01AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F56276C20379923401AA4DA5 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.rtfd;
 			name = English;
 			path = English.lproj/APEInfo.rtfd;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F574113202F45276011A08DB = {
-			isa = PBXFrameworkReference;
+			isa = PBXFileReference;
+			lastKnownFileType = wrapper.framework;
 			name = Cocoa.framework;
 			path = /System/Library/Frameworks/Cocoa.framework;
 			refType = 0;
-		};
-		F574113B02F45276011A08DB = {
-			fileRef = F574113202F45276011A08DB;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F57E319B0379599E01AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				F56276BB03796C8B01AA4DA5,
-				F9A6987203BE1DFF00AA4DA5,
-				E14993B803DE872B00050002,
-				E12FEC5704959F7600AEFBF9,
-				E12FEC5904959F7700AEFBF9,
-				E12FEC5B04959F7800AEFBF9,
-				E12FEC5D04959F7900AEFBF9,
-			);
-			isa = PBXHeadersBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F57E319C0379599E01AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				F57E31A703795CCF01AA4DA5,
-				E12FEC6304959FB800AEFBF9,
-			);
-			isa = PBXResourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F57E319D0379599E01AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				F56276BC03796C8B01AA4DA5,
-				F9A6987303BE1DFF00AA4DA5,
-				E182C8FA03DE817F00050002,
-				E12FEC5804959F7600AEFBF9,
-				E12FEC5A04959F7700AEFBF9,
-				E12FEC5C04959F7800AEFBF9,
-				E12FEC5E04959F7900AEFBF9,
-				E12FEC5F04959F7A00AEFBF9,
-			);
-			isa = PBXSourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F57E319E0379599E01AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				F57E31A903795F0801AA4DA5,
-				F512509E038BEF1501AA4DA5,
-				E12FEC640495A88500AEFBF9,
-			);
-			isa = PBXFrameworksBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F57E319F0379599E01AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-			);
-			isa = PBXRezBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F57E31A00379599E01AA4DA5 = {
-			buildPhases = (
-				F57E319B0379599E01AA4DA5,
-				F57E319C0379599E01AA4DA5,
-				F57E319D0379599E01AA4DA5,
-				F57E319E0379599E01AA4DA5,
-				F57E319F0379599E01AA4DA5,
-			);
-			buildSettings = {
-				OTHER_CFLAGS = "";
-				OTHER_LDFLAGS = "";
-				OTHER_REZFLAGS = "";
-				PRODUCT_NAME = APEManagerPrefPane;
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-				WRAPPER_EXTENSION = plugin;
-			};
-			dependencies = (
-			);
-			isa = PBXBundleTarget;
-			name = APEManagerPrefPane;
-			productInstallPath = "$(USER_LIBRARY_DIR)/Bundles";
-			productName = APEManagerPrefPane;
-			productReference = F57E31A10379599E01AA4DA5;
-			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
-<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
-<plist version=\"1.0\">
-<dict>
-	<key>CFBundleDevelopmentRegion</key>
-	<string>English</string>
-	<key>CFBundleExecutable</key>
-	<string></string>
-	<key>CFBundleGetInfoString</key>
-	<string></string>
-	<key>CFBundleIconFile</key>
-	<string></string>
-	<key>CFBundleIdentifier</key>
-	<string></string>
-	<key>CFBundleInfoDictionaryVersion</key>
-	<string>6.0</string>
-	<key>CFBundleName</key>
-	<string></string>
-	<key>CFBundlePackageType</key>
-	<string>BNDL</string>
-	<key>CFBundleShortVersionString</key>
-	<string></string>
-	<key>CFBundleSignature</key>
-	<string>????</string>
-	<key>CFBundleVersion</key>
-	<string>1.0</string>
-	<key>NSMainNibFile</key>
-	<string>APE Manager plugin</string>
-	<key>NSPrincipalClass</key>
-	<string>ICeCoffEEController</string>
-</dict>
-</plist>
-";
-		};
-		F57E31A10379599E01AA4DA5 = {
-			isa = PBXBundleReference;
-			path = APEManagerPrefPane.plugin;
-			refType = 3;
-		};
-		F57E31A703795CCF01AA4DA5 = {
-			fileRef = 29B97318FDCFA39411CA2CEA;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F57E31A903795F0801AA4DA5 = {
-			fileRef = F574113202F45276011A08DB;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F57E31AA03795F6801AA4DA5 = {
-			buildActionMask = 2147483647;
-			dstPath = "";
-			dstSubfolderSpec = 7;
-			files = (
-				F57E31AD03795F7801AA4DA5,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F57E31AD03795F7801AA4DA5 = {
-			fileRef = F57E31A10379599E01AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5A6E007031F673B01AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-			);
-			generatedFileNames = (
-			);
-			isa = PBXShellScriptBuildPhase;
-			neededFileNames = (
-			);
-			runOnlyForDeploymentPostprocessing = 0;
-			shellPath = /bin/sh;
-			shellScript = "/Developer/Tools/SetFile -a B \"$TARGET_BUILD_DIR/$PRODUCT_NAME.$WRAPPER_EXTENSION\"";
-		};
-		F5CD5E9802DAE2C901AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				E14343B503DB4CF200050002,
-				E14343B903DB4CFE00050002,
-				E14343CF03DB66E900050002,
-				E1BB269103DB74B700050002,
-				E1BB269503DB74C200050002,
-				E1BF166F03DBE27000050002,
-				E135625F03DC9FC200050002,
-				E1317B3003DFC4DE00050002,
-				E169DBA503E4F27400050002,
-				E165AB3703E7A7FC00050002,
-				E13762D303EC636D00050002,
-				E18A7D2703ED3FA400050001,
-				E11854F903F270A700050002,
-				E12C91C704849FDD001C25E0,
-			);
-			isa = PBXHeadersBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F5CD5E9902DAE2C901AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				E140C473040BB987009FF178,
-				E1CBC99B03E7603400050002,
-			);
-			isa = PBXResourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F5CD5E9A02DAE2C901AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				F5CD5EAB02DAE61A01AA4DA5,
-				F9A6986F03BE1DF000AA4DA5,
-				E14343B603DB4CF200050002,
-				E14343BA03DB4CFE00050002,
-				E1BB269203DB74B700050002,
-				E1BB269603DB74C200050002,
-				E1BF166E03DBE27000050002,
-				E1BF167003DBE27000050002,
-				E182C8F803DE817F00050002,
-				E1317B3103DFC4DE00050002,
-				E169DBA303E4EF5E00050002,
-				E165AB3803E7A7FC00050002,
-				E13762D403EC636D00050002,
-				E10C7949048729ED0063E19B,
-			);
-			isa = PBXSourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F5CD5E9B02DAE2C901AA4DA5 = {
-			buildActionMask = 2147483647;
-			files = (
-				F574113B02F45276011A08DB,
-				F5D3F9FE0305A40D01FE0BDE,
-				F51250CC038BF84F01AA4DA5,
-				E169DCAC03E4FF7A00050002,
-			);
-			isa = PBXFrameworksBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F5CD5E9D02DAE2C901AA4DA5 = {
-			buildPhases = (
-				F5CD5E9802DAE2C901AA4DA5,
-				F5CD5E9902DAE2C901AA4DA5,
-				F5CD5E9A02DAE2C901AA4DA5,
-				F5CD5E9B02DAE2C901AA4DA5,
-				F57E31AA03795F6801AA4DA5,
-				F5A6E007031F673B01AA4DA5,
-			);
-			buildSettings = {
-				EXPORTED_SYMBOLS_FILE = Exports.exp;
-				FRAMEWORK_SEARCH_PATHS = "\"$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks\"";
-				OTHER_CFLAGS = "";
-				OTHER_LDFLAGS = "";
-				OTHER_REZFLAGS = "";
-				PRODUCT_NAME = ICeCoffEE;
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-				WRAPPER_EXTENSION = ape;
-			};
-			dependencies = (
-				F56276AB0379633D01AA4DA5,
-			);
-			isa = PBXBundleTarget;
-			name = "APE Module";
-			productInstallPath = "$(USER_LIBRARY_DIR)/Bundles";
-			productName = "Labels X";
-			productReference = F5CD5E9E02DAE2C901AA4DA5;
-			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
-<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
-<plist version=\"1.0\">
-<dict>
-	<key>APEHasExcludeList</key>
-	<true/>
-	<key>APEMatchInfo</key>
-	<dict>
-		<key>APEMatchFlavor</key>
-		<string>Cocoa</string>
-	</dict>
-	<key>APEVersionRequired</key>
-	<string>1.3</string>
-	<key>CFBundleDevelopmentRegion</key>
-	<string>English</string>
-	<key>CFBundleExecutable</key>
-	<string>ICeCoffEE</string>
-	<key>CFBundleGetInfoString</key>
-	<string></string>
-	<key>CFBundleIconFile</key>
-	<string></string>
-	<key>CFBundleIdentifier</key>
-	<string>net.sabi.ICeCoffEE</string>
-	<key>CFBundleInfoDictionaryVersion</key>
-	<string>6.0</string>
-	<key>CFBundleName</key>
-	<string></string>
-	<key>CFBundlePackageType</key>
-	<string>BNDL</string>
-	<key>CFBundleShortVersionString</key>
-	<string></string>
-	<key>CFBundleSignature</key>
-	<string>ICCF</string>
-	<key>CFBundleVersion</key>
-	<string>1.4a1</string>
-</dict>
-</plist>
-";
-		};
-		F5CD5E9E02DAE2C901AA4DA5 = {
-			isa = PBXBundleReference;
-			path = ICeCoffEE.ape;
-			refType = 3;
+			sourceTree = "<absolute>";
 		};
 		F5CD5EAA02DAE61A01AA4DA5 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.exports;
 			path = Exports.exp;
 			refType = 4;
-		};
-		F5CD5EAB02DAE61A01AA4DA5 = {
-			fileRef = F5CD5EAA02DAE61A01AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5D3F9FC0305A40D01FE0BDE = {
-			isa = PBXFrameworkReference;
+			isa = PBXFileReference;
+			lastKnownFileType = wrapper.framework;
 			name = ApplicationEnhancer.framework;
 			path = /Library/Frameworks/ApplicationEnhancer.framework;
 			refType = 0;
-		};
-		F5D3F9FE0305A40D01FE0BDE = {
-			fileRef = F5D3F9FC0305A40D01FE0BDE;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<absolute>";
 		};
 //F50
@@ -1593,36 +1719,24 @@
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = APEMain.m;
 			refType = 4;
-		};
-		F9A6986F03BE1DF000AA4DA5 = {
-			fileRef = F9A6986E03BE1DF000AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F9A6987003BE1DFF00AA4DA5 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = ICeCoffEEController.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F9A6987103BE1DFF00AA4DA5 = {
 			fileEncoding = 30;
 			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = ICeCoffEEController.m;
 			refType = 4;
-		};
-		F9A6987203BE1DFF00AA4DA5 = {
-			fileRef = F9A6987003BE1DFF00AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F9A6987303BE1DFF00AA4DA5 = {
-			fileRef = F9A6987103BE1DFF00AA4DA5;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 	};
